/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.63
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

@import url("https://use.typekit.net/hlq6hmv.css");

body, p, h1, h3, h4, h5, h6, li
{
font-family: "gotham", sans-serif !important;
}
.headinglineleft h2{
	    font-family: var(--e-global-typography-3374ae6-font-family), Sans-serif !important;
}
.commenesection p{
	   color:#273137;
}
.services-list .service-item a {
   color:#273137 !important;
}
ul#menu-main-menu li a {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 500;
}
.iconwithbg .elementor-icon {
    background: #E4EBE4;
    border-radius: 15px;
    padding: 10px;
}
.iconnewbn .elementor-icon{
    background: #17656E;
}
.servicebox:hover h2, .servicebox:hover p, .servicebox:hover a, .servicebox:hover h5 {
    color: #fff !important;
}
.servicessection a, .nodecorationlink a {
    text-decoration: none !important;
}
.headinglineleft h2 {
    display: flex;
   align-items: flex-start;
	text-align: left;
}
.headinglineleft h2::before {
    content: "";
    width: 25px;
    height: 3px;
    background:#273137;
    display: inline-block;
    margin-right: 5px !important;
}
.service-item a::before {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #23A2B1;
    content: "";
    border-radius: 50%;
    margin-right: 2px;
}
.maintitel .heading-section-separator{
	display:none;
}
.text-deco a{
	text-decoration:none;
}


.pricetable .elementskit-pricing-lists li:nth-child(2) i{
  color:#23a2b1!important;
	fill:#23a2b1 !important;
}
.pricetable  .elementskit-pricing-lists li:nth-last-child(2) i{
  color:#23a2b1 !important;
	fill:#23a2b1 !important;
}
.pricetable  .elementskit-pricing-lists li:last-child i{
  color:#23a2b1 !important;
	fill:#23a2b1 !important;
}

.e-loop-item.team.type-team a {
    text-decoration: none;
}

.teamtermloop .team-areas-of-interest li:not(:last-child)::after {
    content: "·";
    padding-left: 5px;
    padding-right: 5px;
}
.teamtermloop ul.team-areas-of-interest li {
    display: inline-block;
}
.teamtermloop ul.team-areas-of-interest {
    text-align: center;
    padding-left: 0px;
}
.teamtermsingle ul.team-areas-of-interest {
    padding-left: 0px;
}

.teamtermsingle ul.team-areas-of-interest li {
    display: inline-block;
    background: #E4EDED;
    border-radius: 15px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 2px 10px;
    font-size: 13px;
    margin-bottom: 10px;
    color: #17656e;
    font-weight: 500;
}
.languagetxt p span {
    color: var( --e-global-color-0dde317 );
    font-weight: 500;
}
div#gform_fields_2 label {
    color: var( --e-global-color-ee7332c );
}
div#gform_fields_2 input, div#gform_fields_2 select {
    border: 1px solid #ccc;
    height: 50px;
    border-radius: 6px;
}
div#gform_fields_2 textarea {
    border: 1px solid #ccc;
    height: 120px;
    border-radius: 10px;
}
input#gform_submit_button_2 {
    background: #23A2B1;
    border: none;
}
.teamsinglelist h4 {
    font-weight: 600;
    color: #273137;
    margin: 10px 0px;
    font-family: var(--e-global-typography-3374ae6-font-family), Sans-serif !important;
}
.teamsinglelist ul {
    padding-left: 18px;
    margin-bottom: 10px;
}
.teamsinglelist ul li {
    margin-bottom: 5px;
    color: #273137;
}
.teamtermsingle ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.commenesection h2{
	color:#273137 !important;
	font-weight:700 !important;
}
.servicebox:hover .iconnewbn .elementor-icon{
	background:#23A2B1;
}
.blog-main-content h4, .blog-main-content h3, .blog-main-content h2 {
	color:#273137 !important;
	font-weight:700;
	font-size:28px;
	line-height:36px;
}
.blog-main-content ul, .blog-main-content ol {
    padding-left: 20px;
 
}
.blog-main-content ul li, .blog-main-content ol li{
    color:#273137;
	margin-bottom:5px;
 
}
.blog-main-content p{
    color:#273137;
 
}
.blog-main-content p a, .blog-main-content li a{
	color:#23a2b1;
}
.status-publish a.elementor-post__read-more{
	font-weight:500 !important;
}

.page-id-135 .iconwithbg .elementor-icon {
    background:#17656e;
    border-radius: 15px;
    padding: 10px;
}
.gform_wrapper.gravity-theme .gfield_label {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 8px;
    padding: 0;
}
div#gform_fields_2 label {
    color:#273137;
}
.gform_wrapper.gravity-theme .gform_validation_errors {
    background: none!important;
    border-radius: 0 !important;
    border: none !important;
    box-shadow: none !important;
    padding: 0 !important;
}
span.gform-icon.gform-icon--circle-error {
    display: none !important;
}
.gform_wrapper.gravity-theme .gfield_validation_message, .gform_wrapper.gravity-theme .validation_message {
    background: none !important;
    border: none!important;
    margin-block-start: 0 !important;
    padding: 0 !important;
    font-size: 13px !important;
    margin-top: 0 !important;
}
.gform_wrapper.gravity-theme .gform_validation_errors>h2 {
    color: #c02b0a;
    font-size: 13px !important;
    font-weight: 400 !important;
	font-family: "gotham", sans-serif !important;
    line-height: 17.6px;
    margin-block-end: 12px;
    margin-block-start: 0;
    margin-inline: 0;
}
.page-id-201 .status-publish p{
	 font-size: 14px !important;
    font-weight: 400 !important;
	line-height:18px;
}
.jkit-sticky-position--fixed {
	z-index:99999;
}
.gform_wrapper.gravity-theme .gform_validation_errors:focus {
    outline: none !important;
    outline-offset: 0px !important;
}
ul#menu-main-menu li a {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}
.searchitembox article{
	background:#FFFFFF;
	border-radius:20px;
}
.searchitembox article .elementor-post__text {
    padding: 0px 20px 20px 20px;
}
 @media (min-width:320px) and (max-width:568px) {
.bookappoint li a{
	font-size:14px !important;
}
}
 @media (min-width:992px) and (max-width:1199px) {
ul#menu-main-menu li a {
    font-size: 11px!important;
    padding-left: 5px !important;
    padding-right: 5px!important;
}
}

.commenesection ul {
    padding-left: 20px;
}
.commenesection ol {
    padding-left: 28px;
}
.services-list .service-item a {
	display: flex !important;
    align-items: center !important;
    gap: 5px !important;
}
.service-item a::before {
    min-width: 10px;
}
.commenesection p em {
    display: inline-block;
    margin-bottom: 8px;
}
.commenesection p a {
    color: #23a2b1;
}
.commenesection ul li a{
	 color: #23a2b1;
}
.commenesection .elementor-element-bfb3fec {
    padding: 0 !important;
}
.commenesection .elementor .e-flexbox-base{
	 padding: 0 !important;
}
.treatment-item a::before {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #23A2B1;
    content: "";
    border-radius: 50%;
    margin-right: 2px;
	min-width: 10px;
}
.treatments-list .treatment-item a {
    display: flex;
    align-items: center;
    gap: 5px;
}
@media (min-width: 1200px) and (max-width: 1399px) {
	ul#menu-main-menu li a {
    font-size: 12px!important;
}
}
@media (max-width: 1023px) {
.headinglineleft h2::before {
    margin-top: 12px;
}
}
@media (min-width: 1024px){
.headinglineleft h2::before {
    margin-top: 15px;
}
}

.services-list .service-item.active a{
	color: #23A2B1 !important;
}
.services-list .service-item:last-child {
    border-bottom: none;
}
.treatments-list .treatment-item:last-child {
    border-bottom: none;
}